[Unit]
Description=Prometheus Node Exporter
Requires=network-online.target
After=network.target

[Service]
User={{ prometheus_user }}
Group={{ prometheus_group }}
ExecStart={{ prometheus_base_dir }}/node_exporter/node_exporter
Restart=on-failure

[Install]
WantedBy=default.target
